<?xml version="1.0" encoding="utf-8" standalone="no"?>

<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd">

<asf xmlns="http://ns.adobe.com/asf" locale="en_IL" version="1.0">



	<set name="Applet">

		<str name="Locale">

			<val>Host - en_IL</val>

		</str>			

	</set>



</asf>

